=== debian/changelog ===
golang-github-spdx-tools-golang (0.5.5-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 16 Feb 2025 15:36:08 +0100

golang-github-spdx-tools-golang (0.5.5-1) unstable; urgency=medium

  * Initial release (Closes: #1093262)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Jan 2025 01:24:24 +0100
