=== debian/control ===
Source: golang-github-spdx-tools-golang
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-anchore-go-struct-converter-dev,
 golang-github-google-go-cmp-dev,
 golang-github-spdx-gordf-dev,
 golang-github-stretchr-testify-dev,
 golang-k8s-sigs-yaml-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spdx-tools-golang
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spdx-tools-golang.git
Homepage: https://github.com/spdx/tools-golang
XS-Go-Import-Path: github.com/spdx/tools-golang

Package: golang-github-spdx-tools-golang-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-anchore-go-struct-converter-dev,
 golang-github-google-go-cmp-dev,
 golang-github-spdx-gordf-dev,
 golang-github-stretchr-testify-dev,
 golang-k8s-sigs-yaml-dev,
 ${misc:Depends},
Description: Collection of Go packages to work with SPDX files (library)
 SPDX tools-golang is a collection of Go packages intended to make it easier
 for Go programs to work with SPDX® files: https://spdx.dev/
 .
 What it does
 .
 tools-golang currently works with files conformant to versions 2.1, 2.2
 and 2.3 of the SPDX specification: https://spdx.dev/specifications
 .
 tools-golang provides the following packages:
 .
  * *spdx* - in-memory data model for the sections of an SPDX document
  * *tagvalue* - tag-value document reader and writer
  * *rdf* - RDF document reader
  * *json* - JSON document reader and writer
  * *yaml* - YAML document reader and writer
  * *builder* - builds "empty" SPDX document (with hashes) for directory
    contents
  * *idsearcher* - searches for SPDX short-form IDs (https://spdx.org/ids/)
    and builds an SPDX document
  * *licensediff* - compares concluded licenses between files in two
    packages
  * *reporter* - generates basic license count report from an SPDX
    document
  * *spdxlib* - various utility functions for manipulating SPDX documents
    in memory
  * *utils* - various utility functions that support the other tools-golang
    packages
 .
 tools-golang doesn't currently support files under any version of the
 SPDX spec prior to v2.1
 .
 This package contains the Go development library.
